postgresql-9.1-orafce_3.0.4-1_amd64.deb


Advertisement

Description

postgresql-9.1-orafce - Oracle support functions for PostgreSQL 9.1

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: postgresql-9.1-orafce
Package version: 3.0.4
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 391 B
Download size: 105.46 KB
Official Mirror: ftp.br.debian.org
This project implements some functions for compatibility with Oracle. The functionality was verified on Oracle 10g, and the module is useful for production work.

Alternatives

    Download

    Source package: orafce

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postgresql-9.1-orafce deb package:
      # sudo apt-get install postgresql-9.1-orafce

    Files

    • /usr/lib/postgresql/9.1/lib/orafunc.so
    • /usr/share/doc/postgresql-9.1-orafce/INSTALL.orafunc
    • /usr/share/doc/postgresql-9.1-orafce/README.orafunc.gz
    • /usr/share/doc/postgresql-9.1-orafce/changelog.Debian.gz
    • /usr/share/doc/postgresql-9.1-orafce/copyright
    • /usr/share/postgresql/9.1/extension/orafce--3.0.sql
    • /usr/share/postgresql/9.1/extension/orafce--unpackaged--3.0.sql
    • /usr/share/postgresql/9.1/extension/orafce.control
    • /usr/share/postgresql/9.1/extension/orafunc.sql
    • /usr/share/postgresql/9.1/extension/uninstall_orafunc.sql

    Changelog

    2011-12-25 - Peter Eisentraut <petere@debian.org> orafce (3.0.4-1) unstable; urgency=low * New upstream release - Fixes -Wformat-security error (closes: #643451) * Updated standards version * Changed build system from cdbs to dh * Changed to build with pg_buildext, changing PostgreSQL version to 9.1 (closes: #639471)

    2010-03-27 - Peter Eisentraut <petere@debian.org> orafce (3.0.1-1) unstable; urgency=low * New upstream release * Built against PostgreSQL 8.4 (closes: #559585) * Added ${misc:Depends}, per lintian * Changed section to "database" * Updated standards version * Changed source format to 3.0 (quilt)

    2008-07-12 - Peter Eisentraut <petere@debian.org> orafce (2.1.4-1) unstable; urgency=low * New upstream release * Updated standards version * Added lintian override

    2008-02-18 - Peter Eisentraut <petere@debian.org> orafce (2.1.3-3) unstable; urgency=low * Added Vcs-* control fields * Built against PostgreSQL 8.3

    2008-01-12 - Peter Eisentraut <petere@debian.org> orafce (2.1.3-2) unstable; urgency=low * Added PATH setting to pick right pg_config (closes: #460361)

    2008-01-04 - Peter Eisentraut <petere@debian.org> orafce (2.1.3-1) unstable; urgency=low * New upstream release * Updated standards version

    2007-10-17 - Peter Eisentraut <petere@debian.org> orafce (2.1.2-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement